[DriverInterface]
InterfaceGUID = {3CED0A0E-673A-4e49-8777-F50DB1350136}

[ASIO]
AsioDriverGUID = {6D241B5E-CF73-4043-A85F-EF11D4670955}
AsioDisplayName = "Topping USB Audio Device"
AsioControlPanel = "ToppingUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

